Subject: [bug#69778] [PATCH gnome-team v2 0/2] Make the glibmm-2.76 variable public in (gnu packages glib)

From: Vivien Kraus <[email-masked]>
Date: Thu, 21 Mar 2024 20:51:15 +0100

Le jeudi 21 mars 2024 à 19:49 +0100, Liliana Marie Prikler a écrit :
> > https://github.com/desktop-app/lib_base/pull/186
> Hmm, could we still use that patch and make it "Fix build with
> glibmm-
> 2.78"
> 
> From a cursory glance, it looks like some type signatures might have
> changed, but that's a guess.
I tried to find a combination of patches to backport, but it does not
work very well (this patch ignores other things that were changed
earlier, but that we would need to backport). It’s also not possible to
point lib_base to this exact commit, because it is too recent for other
parts of telegram.

This is not great but hopefully a full upgrade of telegram will fix
everything.